Subject: Re: bug#48683: 28.0.50; [PATCH] Feature suggestion gnus-summary-toggle-mark-as-processable

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 28 May 2021 01:28:23 +0200

Alex Bochannek <[email-masked]> writes:

> I have been missing a article process mark toggle for a while and would
> like to propose the below patch. If "+" is not an appropriate key to use
> for this, I am happy to accept an alternative.

Hm.  A toggle command for the process mark?  I'm not quite sure I see
the utility, and it's unusual in a Gnus marking context -- none of the
other marking commands toggle (like setting the tick mark).

And the `+' key isn't very mnemonic for a command that toggles the `#'
mark.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no